@charset "UTF-8";
/* CSS Document */


body {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;
	border: 1px solid #608602;
}


#page {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
}

#banner {
	float: left;
	width: 1024px;
	height: 118px;
	margin: 0 auto;
	background: #f1f2c6;

}

#logo {
	float: left;
	width: 375px;
}

#logo h2, #logo p {
	margin: 0 0 0 8px;
	line-height: normal;
	font-weight: normal;
	color: #EE6B0A;
}

#logo p {
	width: 320px;
	margin-top: -8px;
	/*! font-weight: 600; */
	text-transform: uppercase;
	font-size: 18px;
	color: #608602;
}

#logo h2 {
	padding-top: 8px;
	padding-bottom: 12px;
	font-size: 2.25em;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(125, 172, 157, 0.78);
	text-align: left;
}

#logo a {
	text-decoration: none;
	color: #EE6B0A;
}

#logo h2 a {
	text-decoration: none;
	color: #EE6B0A;
}


#experts {
	float: left;
	width: 80px;
	padding-top: 8px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 140%;
	color: #608602;
}

#experts-img {
	float: left;
	width: 316px;
}

#detox-wl {
	float: left;
	width: 250px;
}

.dwl-orange {
	padding: 8px 0 0 0;
	font-size: 18px;
	/*! font-weight: bold; */
	text-transform: uppercase;
	color: #EE6B0A;
}

.dwl-olive {
	/*! font-weight: bold; */
	/*! text-transform: uppercase; */
	font-size: .8em;
	line-height: 140%;
	color: #608602;
}

#detox-wl a {
	text-decoration: none;
	color: #EE6B0A;
}

#detox-wl a:hover {
	text-decoration: underline;
	color: #EE6B0A;
}
	

/* Content */

#content {
	margin: 0 auto;
	float: right;
	width: 100%;
	max-width: 750px;
	/*! border-left: 1px solid #CCC; */
	padding: 0 0 0 24px;
}

#search {
	margin: 0 auto;
	width: 100%;
	max-width: 750px;
}

.float-right {float: right; padding: 0 0 10px 14px;}

.float-right-24px-padding {float: right; padding: 0 0 0 24px;}

.right-align-amz, .right-align-amz-1st-element {
	float: right;
	padding: 12px 0 12px 24px;
	width: 30%;
	max-width: 380px;
	font-size: .9em;
	line-height: 1.4;
}

.right-align-amz img, .right-align-amz-1st-element img {
	max-width: 90%;
	max-height:180px;
	padding-bottom: 12px;
}

.float-left {float: left; padding: 0 14px 10px 0;}

.clear {clear: both; }

.indent-12 {margin-left: 12px; }

.indent-24 {margin-left: 24px; }
.indent-48 {margin-left: 48px; }
.indent-64 {margin-left: 64px; }

.big-orange-font { font-size: 1.5em; 
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 300; color: #EE6B0A }

.med-orange-font { font-size: 1.2em; 
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 400; color: #EE6B0A; line-height:140%; }
	
.orange-font, .we-recommend { 
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 400; color: #EE6B0A }
	
.we-recommend { 
	font-size: 1.5em }
	
.orange-share { 
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 400; color: #EE6B0A; padding: 0 0 8px 0; }
	
.bold-orange-font { font-size: 1.25em; 
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 400; color: #EE6B0A; line-height:140%; }
	
.box-olive-font-float-left { 
	float:left;
	width: 280px;
	font-size: 1em; 
	font-weight: 400; 
	color: #608602;
	line-height: 150%;
	padding: 8px;
	margin-top: 36px;
	margin-right: 28px;
	border: 1px dotted #fb9b54;} 
	
	
.box-olive-font-float-left-with-right-margin { 
	float:left;
	width: 280px;
	font-size: 1em; 
	font-weight: 400; 
	color: #608602;
	line-height: 160%;
	padding: 8px;
	margin: 36px 24px 0 0;
	border: 1px dotted #fb9b54;} 
	
.box-olive-font-float-right-with-left-margin { 
	float:right;
	width: 260px;
	font-size: 1em; 
	font-weight: 400; 
	color: #608602;
	line-height: 160%;
	padding: 8px;
	margin: 36px 0 0 24px;
	border: 1px dotted #fb9b54;} 
	
.olive { 
	color: #608602;
	padding-top: 6px;
}
	
.box-olive-font { 
	float:right;
	width: 300px;
	font-size: 1em; 
	font-weight: 400; 
	color: #608602;
	line-height: 160%;
	padding: 8px;
	margin-top: 36px;
	border: 1px dotted #fb9b54;}
	
	
.big-q-mark { font-size: 6em;
	color: #608602;
	transform:rotate(7deg);
-ms-transform:rotate(7deg); /* IE 9 */
-webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */ 
	text-shadow: 2px 2px 2px rgba(125, 172, 157, 0.78);
		font-family: Helvetica, Geneva, Arial, sans-serif;

}
.olive-box {
	width: 94%;
	border: 1px dotted #608602;
	margin-top: 18px;
	padding: 12px;
	text-align: center;
}

.olive-box p {
	color: #608602;
	padding-top: 6px;
}

.olive-box .big {
	font-size: 1.2em;
	padding-left: 2px;
}

.olive-box a {
	color: #EE6B0A;
	padding-top: 6px;
}
.flex-container {
  padding: 0;
  margin: 3em 0 3em 0;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  flex-wrap: nowrap;
}
.flex-item {
  padding: 0 2% 0 2%;
  width: 20%;
  text-align: left;
  vertical-align: middle;
}
.flex-item img {
	max-width: 100%;
}
.flex-item p {
	font-size: .8em;
	line-height: 1.2;
	text-align: center;
}
.flex-item a:link {
	text-decoration: none;
}
.spaced-links { line-height: 170%;margin: 12px 0 24px 5%;}
.spaced-links a:link, .spaced-links a:visited {
	text-decoration: none;
}
.spaced-links a:hover {
	text-decoration: underline
}
h1, h2, h3 {
	margin: 0;
	color: #EE6B0A;
	font-family: Helvetica, Verdana, sans-serif;
	font-weight: 500;
}

h1 { font-size: 2.5em; padding-bottom: 18px;  padding-top: 36px; line-height: 140%;font-weight: bold;}

h2 {
	font-size: 1.8em;
	line-height: 120%;
	padding-bottom: 12px;
	font-weight: 600
}

h3 {
	font-size: 1.35em;
	line-height: 130%;
	font-weight: 400;
	padding-bottom: 12px;
}

h4 { font-size: 14px; }

h5 { 
	font-size: 14px;
	line-height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-weight: bold;
	font-color: black;
}

h6 { font-size: 33px; }

p, ul, ol, li {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 16px;
	text-align: left;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;	
}

.divider {
	background-color: #608602;
	height: 1px;
	width: 100%;
}

.sm { font-size: .8em; color: #555;}

 .superscript{font-size:1em; vertical-align:top;} 

.expand { letter-spacing: .33em; }

.photo-credit { font-size: .6em; color: #FC9; }

.photo-credit a { color: #FC9; }


a { color: #608602; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

.no-underline { text-decoration: none; }

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

.align-right {
	text-align: right;
}

.img-UL-neg-margins { margin-left: -18px; margin-top: -18px; float: left; padding-right: 12px;}

hr { display: none; }

.align-center {text-align: center;}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}
.vert-space-24 {
	height: 24px;
}
.vert-space-36 {
	height: 36px;
}
.vert-space-48 {
	height: 48px;
}
.vert-space-55 {
	height: 55px;
}


/* APPBAR */

.appbar-top {
	width: 100%;
	background: #608602;
	height: 22px;
	padding: 6px 0 4px 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	line-height: 2;
	letter-spacing: .02em;
}

.appbar-top h1 {
	padding: 0 10px 0 16px;
	margin: 0;
	line-height: 25%;
	font-weight: 500;
	font-size: 12px;
}

.appbar-top a:link {
	padding: 2px 16px 0 8px;
	margin: 0;
	letter-spacing: 0.1em;
	color: #fff;
	display: inline;
	text-decoration: none;
}

.appbar-top a:visited {
	margin:0;
	letter-spacing: 0.1em;
	color: #fff;
	display: inline;
	text-decoration: none;
}

.appbar-top a:hover {
	color: #fab88c;
}

.appbar-top a:active {
	color: #fab88c;
}

.appbar-top span.left {
	float: left;
}
.appbar-top span.right {
	float: right;
}

.appbar-top span.right a {
	float: left;
}

#nav li {
	font-size: 1em;
	padding: 0;
	margin: 0;
	display: inline;
	text-decoration: none;
}


.add-this, .add-this-UR {
	float: right;
	margin: 6px 6px 0 0;
}
.add-this-center {
	text-align: center;
	padding-bottom: 3em;
	color: #9813e9;
	font-size: 1.35em;
}
.add-this-mobile {
	display: none;
}


/* Post */

.post {
	margin-bottom: 0px;
}

.post .title {
	height: 44px;
	padding-left: 15px;
	font-style: bold;
	color: #EE6B0A;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #EE6B0A;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	margin-bottom: 10px;
	padding: 10px 15px 10px 15px;
	font-size: 1em;
	line-height: 140%;
}


.img-pad {padding-top: 6px; padding-bottom: 6px}


/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	font-size: 16px;
  margin: 24px 0 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 120%;
}

#sidebar li {
	margin-bottom: 10px;
	padding: 0 0 0px 0px;
}

#sidebar li ul {
	margin: 0px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 0px 0px;
	background: #fffffx;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	font-weight: normal;
	color: #608602;
}

#sidebar li li a:hover {
	color: #608602;
	text-decoration: none;
}

#sidebar h2 {
	height: 21px;
	line-height: 120%;
	margin: 0 0 0px 0px;
	padding: 5px 0 6px 14px;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	color: #EE6B0A;
}


#sidebar p {
	margin: 0;
	padding: 0px 15px;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2;
}

#sidebar a {
	text-align: left;
	text-decoration: underline;
	font-weight: normal;
	line-height: 140%;
	font-size: 16px;
		font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;

}

#sidebar a:hover {
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	line-height: 140%;
	font-size: 16px;
}

.sidebar-search {
	padding-left: 12px;
}

/* FOOTER */

#footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #f1f2c6;
	border-top: 1px solid #608602;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 20px 0px 20px;
	text-align: center;
	line-height: normal;
	text-transform: none;
	font-size: 12px;
}

#footer a {
}

/* Buttons */

.orange-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	letter-spacing: 0.08em;
	height:40px;
	line-height:40px;
	width:220px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
	text-align: center;
	margin: 10px 0 10px 0;
}
.orange-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.orange-button:active {
	position:relative;
	top:1px;
}



/* ADS & ADD THIS */

.ad{margin:10px 0px 10px 10px}

.right-align-ad {float:right; margin: auto; width:auto; padding: 0 0 18px 24px;}

.left-align-ad {float:left; margin: auto; width:auto; padding: 0 24px 18px 0;}

.336-ad-right {
	float: right;
	padding-left: 28px;
}

.336-ad-left {
	float: left;
	width: 340px;
	height: 300px;
	margin: 36px 0 18px -18px;
}

.300-ad-float-right-in-text {
	float: right;
}

.sidebar-link-units {
	margin: 0 0 36px 12px;
}

.728-ad {
	margin-left: -10px;
	border: 1px dotted #fb9b54;
}

img.brown-rice {
	margin: 0 auto;
	text-align: center;
}


@media screen and (min-width:940px) and (max-width:1024px) {


.336-ad {
	float: right;
	width: 350px;
	height: 300px;
}

body {
	margin: 0 auto;
	max-width: 942px;
	padding: 0;
	background: #ffffff;
	font-family: Verdana, arial, sans serif;
	font-size: 18px;
	color: #333333;
	line-height: 180%;
}

#header {
	width: 942px;
	height: 28px;
	margin: 0 auto;
	padding-top: 0px;
	background-color: #f1f2c6;
}

.home li {
	display: none;
}

/* Page */

#page {
	width: 100%;
	max-width: 942px;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
}



#banner {
	float: left;
	width: 942px;
	height: 118px;
	margin: 0 auto;
	border: 0px solid #608602;
	background: #f1f2c6;

}

#logo {
	float: left;
	width: 375px;
}

#logo h1, #logo p {
	margin: 0 0 0 8px;
	line-height: normal;
	font-weight: normal;
	color: #EE6B0A;
}

#logo p {
	width: 320px;
	margin-top: -8px;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	color: #608602;
}

#logo h1 {
	padding-top: 8px;
	padding-bottom: 12px;
	font-size: 2.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(125, 172, 157, 0.78);
}

#logo a {
	text-decoration: none;
	color: #EE6B0A;
}

#logo h1 a {
	text-decoration: none;
	color: #EE6B0A;
}


#experts {
	float: left;
	width: 140px;
	padding-top: 22px;
	padding-right: 80px;
	padding-left: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 180%;
	color: #608602;
}

#experts-img {
	display: none;
}

#detox-wl {
	float: left;
	width: 290px;
}

.dwl-orange {
	padding-top: 8px;
	margin-bottom: -8px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #EE6B0A;
}

.dwl-olive {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 160%;
	color: #608602;
}

#detox-wl a {
	text-decoration: none;
	color: #EE6B0A;
}

#detox-wl a:hover {
	text-decoration: underline;
	color: #EE6B0A;
}


/* Content */

#content {
	margin: 0 auto;
	float: right;
	width: 100%;
	max-width: 710px;
}

.float-right {float: right; padding: 10px 0 10px 10px;}

.float-left {float: left; padding: 10px 10px 10px 0;}

.clear {clear: both; }

.big-orange-font { font-size: 1.8em; 
	font-family: Helvetica, Verdana, sans-serif;
		font-weight: 500; color: #EE6B0A }

.med-orange-font { font-size: 1.8em; 
	font-family: Helvetica, Verdana, sans-serif;
		font-weight: 400; color: #EE6B0A }
	

.box-olive-font {
	float:right;
	width: 94%;
	font-size: 1em;
	font-weight: 400;
	color: #608602;
	line-height: 160%;
	margin-top: 14px;
	border: 1px dotted #fb9b54;
	padding-top: 8px;
	padding-right: 18px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-right: 0px;
}
	
	.big-q-mark { font-size: 6em;
	color: #608602;
	transform:rotate(7deg);
-ms-transform:rotate(7deg); /* IE 9 */
-webkit-transform:rotate(7deg); /* Opera, Chrome, and Safari */ 
	text-shadow: 2px 2px 2px rgba(125, 172, 157, 0.78);
}



.olive-box {
	width: 100A%;
	border: 1px dotted #608602;
	margin-top: 18px 0 18px 0;
	padding: 12px;
	text-align: center;
}

.olive-box p {
	color: #608602;
	padding-top: 6px;
}

.olive-box .big {
	font-size: 1.2em;
	padding-left: 2px;
}

.olive-box a {
	color: #EE6B0A;
	padding-top: 6px;
}
 
.spaced-links { line-height: 200%}

a { color: #608602; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

.no-underline a{ text-decoration: none; }
.no-underline a:hover{ text-decoration: underline; }

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}



/* Post */

.post {
	margin-bottom: 28px;
}

.post .title {
	height: 44px;
	padding-left: 15px;
	font-style: bold;
	color: #EE6B0A;
}

.post .title a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 30px;
	color: #EE6B0A;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	margin-bottom: 10px;
	padding: 10px 15px 10px 15px;
	font-size: 17px;
	line-height: 140%;
}

.img-pad {padding-top: 6px; padding-bottom: 6px}


/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	max-width: 100%;
	font-size: 16px;
	border-right: 1px solid #CCC;

}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 120%;
}

#sidebar li {
	margin-bottom: 10px;
	padding: 0 0 0px 0px;
}

#sidebar li ul {
	margin: 0px 0px;
}

#sidebar li li {
	margin: 0;
	padding: 0px 0px;
	background: #fffffx;
}

#sidebar li li a {
	padding: 0px 0px 0px 20px;
	font-weight: normal;
	color: #608602;
}

#sidebar li li a:hover {
	color: #608602;
	text-decoration: none;
}

#sidebar h2 {
	font-family: 'Josefin Sans', helvetica;
	height: 21px;
	line-height: 120%;
	margin: 0 0 0px 0px;
	padding: 5px 0 0px 14px;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}


#sidebar p {
	margin: 0;
	padding: 0px 15px;
	font-weight: normal;
	
}

#sidebar a {
	text-align: left;
	text-decoration: underline;
	font-weight: normal;
	line-height: 140%;
	font-size: 16px;
	font-family: Helvetica, Geneva, Arial, sans-serif;

}

#sidebar a:hover {
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	line-height: 140%;
	font-size: 16px;
}


/* Footer */

#footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #f1f2c6;
	margin-top: 1px solid #608602;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 20px 0px 20px;
	text-align: center;
	line-height: normal;
	text-transform: none;
	font-size: 12px;
}

#footer a {
}

/* Search */



#search {

	float: right;
	width: 158px;
	height: 22px;
	background-color: #608602;
	border: 1px solid #608602;

}



/* Ads */

.ad{margin:10px 0px 10px 10px}

.right-align-ad {float:right; margin: auto; width:auto; padding: 0 0 18px 24px;}

.left-align-ad {float:left; margin: auto; width:auto; padding: 0 24px 18px 0;}

.336-ad-right {
	float: right;
	padding-left: 28px;
}

.336-ad-left {
	float: left;
	width: 340px;
	height: 300px;
	margin: 36px 0 18px -18px;
}

.300-ad-float-right-in-text {
	float: right;
}

.sidebar-link-units {
	margin-left: 12px;
}

.300-ad-float-right-in-text {
	float: right;
}

.728-ad {
	display: none;
}
.add-this-mobile {
	display: block;
	float: left;
	margin: -8px 0 0 6px;
}
.add-this-UR {
	display: none;
}

}



@media screen and (min-width:752px) and (max-width:939px) {


body {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	background: #ffffff;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;
}

#header {
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding-top: 0px;
	background-color: #608602;
}

#banner {
	float: none;
	width: 100%;
	height: 118px;
	margin: 0 auto;
	background: #f1f2c6;
	text-align: center;
}

#logo {
	float: left;
	width: 375px;
}
 #logo h1, #logo p {
	 text-align: center;
 }


#experts {
	display: none;
}

#experts-img {
	display: none;
}

#detox-wl {
	float: left;
	width: 290px;
	padding-left: 30px;
}

.dwl-orange {
	padding-top: 8px;
	margin-bottom: -8px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #EE6B0A;
}

.dwl-olive {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 160%;
	color: #608602;
}

#detox-wl a {
	text-decoration: none;
	color: #EE6B0A;
}

#detox-wl a:hover {
	text-decoration: underline;
	color: #EE6B0A;
}

/* APPBAR */

.appbar-top {
	width: 100%;
	background: #fff;
	height: 22px;
	padding: 6px 0 4px 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	line-height: 2;
	letter-spacing: .02em;
}

#nav li {
	font-size: 1em;
	padding: 0;
	margin: 0;
	display: inline;
	text-decoration: none;
}



/* Page */

#page {
	width: 100%;
	max-width: 752px;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
}

#sidebar {
	display: none;

}

#search {
	display: none;
}


/* Ads */

.ad{margin:10px 0px 10px 10px}

.right-align-ad {float:right; margin: auto; width:auto; padding: 0 0 18px 24px;}

.left-align-ad {float:left; margin: auto; width:auto; padding: 0 24px 18px 0;}

.336-ad-right {
	float: right;
	padding-left: 28px;
}

.336-ad-left {
	float: left;
	width: 340px;
	height: 300px;
	margin: 36px 0 18px -18px;
}

.300-ad-float-right-in-text {
	float: right;
}

.sidebar-link-units {
	margin-left: 12px;
}

.728-ad {
	margin-left: 0px;
	border: 1px dotted #fb9b54;
}
.add-this-mobile {
	display: block;
	float: left;
	margin: -8px 0 0 6px;
}
.add-this-UR {
	display: none;
}

}

@media screen and (max-width:480px) {
	
		.flex-container {
			display: block;
		}
		.flex-item {
			width: 100%;
			max-width: 340px;
			text-align: center;
			margin: 0 0 24px 0;
		}
	}

@media screen and (min-width:480px) and (max-width:751px) {
	
body {
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;
}

.appbar-top {
	width: 100%;
	background: #fff;
	height: 22px;
	padding: 6px 0 4px 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	line-height: 2;
	letter-spacing: .02em;
}

#content {
	padding: 0;
}
#header {
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding-top: 0px;
	background-color: #608602;
}

#banner {
	float: none;
	width: 100%;
	height: 118px;
	margin: 0 auto;
	background: #f1f2c6;
}


/** LOGO */

#logo {
	float: none;
	width: 100%;
	height: 118px;
	margin: 0 auto;
	background: #fff;
	text-align: center;
}

#logo p {
	color: #608602;
	text-align:center;
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.6em;
	padding-bottom: .0em;
	margin: 0 auto;
}

#logo h1 {
	color: #EE6B0A;
	text-align:center;
	font-size: 2.2em;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.3em;
	padding-bottom: .0em;
}
#logo h2 {
	font-size: 3em;
	text-align: center;
}
#experts {
	display: none;
}

#experts-img {
	display: none;
}

#detox-wl {
	display: none;
}

.dwl-orange {
	display: none;
}

.dwl-olive {
	display: none;
}


.box-olive-font-float-left { 
	float:none;
	width: 90%;
	align: right;
	margin-bottom: 24px;
}

.olive-box {
	width: 90%;
	border: 1px dotted #608602;
	margin-top: 18px 0 18px 0;
	padding: 12px;
	text-align: center;
}

.olive-box p {
	color: #608602;
	padding-top: 6px;
}

.olive-box .big {
	font-size: 1.2em;
	padding-left: 2px;
}

.olive-box a {
	color: #EE6B0A;
	padding-top: 6px;
}


.right-align-amz, .right-align-amz-1st-element {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: auto;
	text-align: center;
}
.right-align-amz img, .right-align-amz-1st-element img {
	max-width: 90%;
	max-height:200px;
	margin: 0 auto;
}

/* Page */

#page {
	width: 80%;
	max-width: auto;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
	background: #fff;
}

#content {
	margin: 0 auto;
	float: none;
	width: 100%;
	background: #fff;
}

.post .entry {
	padding: 0;
}

#sidebar {
	display: none;
}

#search {
	display: none;
}

#logo background{
	display: none;
}

.box-olive-font { 
	float:none;
	width: 90%;
	text-align: center;
	font-size: 1em; 
	font-weight: 400; 
	color: #608602;
	line-height: 160%;
	padding: 8px;
	margin-top: 14px;
	margin-bottom: 24px;
	border: 1px dotted #fb9b54;}

h1 { font-size: 2.25em; line-height:1; padding-bottom: 28px;  padding-top: 36px; }

h2 { font-size: 1.75em; line-height: 120%; padding-bottom: 18px; font-weight: 500}

h3 { font-size: 1.25em; font-weight: 400; padding-bottom: 6px; }


/* Ads */

.right-align-ad {float:none; margin: auto 0; margin-left: 6%;width:auto; padding: 0;}

.left-align-ad {float:none; margin: auto 0; width:auto; padding: 0;}

.336-ad-right {
	float: none;
	width: 350px;
	height: 300px;
}

.336-ad-left {
	float: none;
	margin-left: 18px;
	width: 350px;
	height: 300px;
}

.300-ad-float-right-in-text {
	float: none;
}

.728-ad {
	display: none;
}
.add-this-mobile {
	display: block;
	float: left;
	margin: -8px 0 0 6px;
}
.add-this-UR {
	display: none;
}
}



@media screen and (min-width:300px) and (max-width:479px) {


body {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	background: #fff;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;
}

.appbar-top {
	width: 100%;
	background: #fff;
	height: 22px;
	padding: 6px 0 4px 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	line-height: 2;
	letter-spacing: .02em;
}


#content {
	padding: 0;
}
#header {
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding-top: 0px;
	background-color: #608602;

}

#banner {
	float: none;
	width: 100%;
	height: 118px;
	margin: 0 auto;
	background: #f1f2c6;

}

#logo {
	float: none;
	width: 90%;
	background: #fff;
}

#experts {
	display: none;
}

#experts-img {
	display: none;
}

#detox-wl {
	display: none;
}

.dwl-orange {
	display: none;
}

.dwl-olive {
	display: none;
}

.olive-box {
	display: none;
}
.right-align-amz, .right-align-amz-1st-element {
	float: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: auto;
	text-align: center;
}
.right-align-amz img, .right-align-amz-1st-element img {
	max-width: 90%;
	max-height:200px;
	margin: 0 auto;
}

/* Page */

#page {
	width: 90%;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
	background: #fff;
}

#content {
	margin: 0 auto;
	float: none;
	width: 100%;
	background: #fff;
}


/** LOGO */

#logo {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: #f1f2c6;
	border: 0px solid #608602;

}

#logo p {
	width: 100%;
	color: #608602;
	text-align:center;
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.6em;
	padding: 6px;
	margin: auto 0;
}

#logo h1 {
	width: 100%;
	color: #EE6B0A;
	text-align:center;
	font-size: 2em;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.6em;
	padding-bottom: .2em;
	
}

h1 { font-size: 2em; line-height: 140%; padding-bottom: 14px;  padding-top: 12px; }

h2 { font-size: 1.25em; line-height: 120%; padding-bottom: 18px; font-weight: 600}

h3 { font-size: 1em; font-weight: 400; padding-bottom: 0; }


#search {
	display: none;
}

#logo background{
	display: none;
}

/* Sidebar */

#sidebar {
	display: none;
}


/* Footer */

#footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #f1f2c6;
	margin-top: 1px solid #608602;
	text-align: center;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 8px 0px 8px;
	text-align: center;
	line-height: normal;
	text-transform: none;
	font-size: 15px;
}

.align-left {
	text-align: left;
}


/* Ads */

.right-align-ad {float:none; margin: auto 0; width:auto; padding: 0;}

.left-align-ad {float:none; margin: auto 0; width:auto; padding: 0;}

.336-ad-right {
	float: none;
	width: 350px;
	height: 300px;
}

.336-ad-left {
	float: none;
	margin-left: 18px;
	width: 350px;
	height: 300px;
}

.300-ad-float-right-in-text {
	float: none;
}

.728-ad {
	display: none;
}

.indent-64 {margin-left: 36px; }
.add-this-mobile {
	display: block;
	float: left;
	margin: -8px 0 0 6px;
}
.add-this-UR {
	display: none;
}

}


@media screen and (min-width:180px) and (max-width:299px) {


body {
	margin: 0 auto;
	max-width: 180px;
	padding: 0;
	background: #e0e2a0;
	color: #555;
	font-family: Verdana, arial, sans serif;
	line-height: 160%;
	}

#header {
	max-width: 180px;
	width: 100%;
	height: 28px;
	margin: 0 auto;
	padding-top: 0px;
	background-color: #608602;

}
#content {
	padding: 0;
}
#banner {
	float: none;
	width: 100%;
	max-width: 180px;
	height: 118px;
	margin: 0 auto;
	background: #f1f2c6;

}

#experts {
	display: none;
}

#experts-img {
	display: none;
}

#detox-wl {
	display: none;
}

.dwl-orange {
	display: none;
}

.dwl-olive {
	display: none;
}

.olive-box {
	display: none;
}


/* Page */

#page {
	width: 100%;
	max-width: 180px;
	margin: 0 auto;
	padding: 4px 0px 0px 0px;
	background: #fff;
}


#content {
	margin: 0 auto;
	float: right;
	width: 100%;
	max-width: 180px;
	background: #fff;
}


/** LOGO */

#logo {
	width: 100%;
	max-width: 180px;
	height: auto;
	margin: 0 auto;
	background: #fff;
	border: 0px solid #608602;

}

#logo p {
	width: 100%;
	max-width: 160px;
	color: #608602;
	text-align:center;
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.6em;
	padding-bottom: .5em;
	padding-right: 18px;
	padding-left: 18px;
	margin: auto 0;
}

#logo h1 {
	width: 100%;
	max-width: 300px;
	color: #EE6B0A;
	text-align:center;
	font-size: 2em;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.6em;
	padding-bottom: .2em;
	
}

h1 { font-size: 1.4em; line-height: 140%; padding-bottom: 18px;  padding-top: 12px; }

h2 { font-size: 1.25em; line-height: 120%; padding-bottom: 16px; font-weight: 600}

h3 { font-size: 1.01em; font-weight: 400; padding-bottom: 0; }



#search {
	display: none;
}

#logo background{
	display: none;
}

/* Sidebar */

#sidebar {
	display: none;
}


/* Footer */

#footer {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: #f1f2c6;
	margin-top: 1px solid #608602;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 8px 0px 8px;
	text-align: center;
	line-height: normal;
	text-transform: none;
	font-size: 15px;
}


.align-left {
	text-align: left;
}


/* Ads */

.right-align-ad {float:none; margin: auto 0; width:auto; padding: 0;}

.left-align-ad {float:none; margin: auto 0; width:auto; padding: 0;}

.336-ad-right {
	float: none;
	width: 350px;
	height: 300px;
}

.336-ad-left {
	float: none;
	margin-left: 18px;
	width: 350px;
	height: 300px;
}

.300-ad-float-right-in-text {
	float: none;
}

.728-ad {
	display: none;
}

.indent-64 {margin-left: 0px; }
.add-this-mobile {
	display: block;
	float: left;
	margin: -8px 0 0 6px;
}
.add-this-UR {
	display: none;
}


}
